{
    attributes = (
        {
            columnName = "C_QUALITE"; 
            externalType = VARCHAR2; 
            name = cQualite; 
            valueClassName = NSString; 
            valueType = S; 
            width = 3; 
        }, 
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "LC_QUALITE"; 
            externalType = VARCHAR2; 
            name = lcQualite; 
            valueClassName = NSString; 
            valueType = S; 
            width = 20; 
        }, 
        {
            columnName = "LL_QUALITE"; 
            externalType = VARCHAR2; 
            name = llQualite; 
            valueClassName = NSString; 
            valueType = S; 
            width = 40; 
        }
    ); 
    attributesUsedForLocking = (cQualite); 
    className = "org.cocktail.connecteur.common.modele.grhum.nomenclature.EOQualiteIndividu"; 
    classProperties = (cQualite, dCreation, dModification, lcQualite, llQualite); 
    externalName = "GRHUM.QUALITE_INDIVIDU"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (cQualite, llQualite); }; 
    name = QualiteIndividu; 
    primaryKeyAttributes = (cQualite); 
}
